<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__content pt0" style="max-height: calc(100vh - 117px);">
                    <section class="pageBlogNews">

                        <div class="headBannerBlog">
                            <img src="assest/images/Rectangle 22.jpg" alt="">
                            <button type="button" class="btn_back">
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="long-arrow-left" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-long-arrow-left fa-w-14 fa-2x"><path fill="currentColor" d="M136.97 380.485l7.071-7.07c4.686-4.686 4.686-12.284 0-16.971L60.113 273H436c6.627 0 12-5.373 12-12v-10c0-6.627-5.373-12-12-12H60.113l83.928-83.444c4.686-4.686 4.686-12.284 0-16.971l-7.071-7.07c-4.686-4.686-12.284-4.686-16.97 0l-116.485 116c-4.686 4.686-4.686 12.284 0 16.971l116.485 116c4.686 4.686 12.284 4.686 16.97-.001z" class=""></path></svg>
                            </button>
                        </div>

                        <div class="pageBlogNews_body">
                            <div class="pageBlogNews_body__entry">
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit. Asperiores aliquid reprehenderit dolorem. Omnis ipsum, itaque minima aliquam accusantium harum commodi aliquid esse deleniti consequuntur, veniam labore nisi ea. Molestias, accusamus.
                            </div>
                        </div>
                    </section>
                </div>
                <div class="navs_menu_bottom">
                    <ul class="navs_menus">
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/home.svg" alt="">
                                <span>Home</span>
                            </a>
                        </li>
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/gallery.svg" alt="">
                                <span>Bộ sưu tập</span>
                            </a>
                        </li>
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/notifi.svg" alt="">
                                <span>Thông báo</span>
                            </a>
                        </li>
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/talk.svg" alt="">
                                <span>Trò chuyện</span>
                            </a>
                        </li>
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/user.svg" alt="">
                                <span>Thành viên</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </section>
    </div>
</body>

<script src="assest/js/custom.js"></script>
<script>
    $('#btn_MyCart').click(function(){
        $('#MyCartNotify').addClass('open');
        $('body').append('<div class="backdrop_settings"></div>');
    });
    $('.btn_close_settings').click(function(){
        $('#MyCartNotify').removeClass('open');
        removeBackdrop();
    });
    function removeBackdrop(){
        $('body').find('.backdrop_settings').remove();
    }
</script>
</html>